Bug 1257701 - openstack-puppet-modules leaves directory behind on uninstall
openstack-puppet-modules leaves directory behind on uninstall
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules (Show other bugs)
5.0 (RHEL 7)
Unspecified Unspecified
low Severity unspecified
: z5
: 6.0 (Juno)
Assigned To: Javier Peña
yeylon@redhat.com
: ZStream
Depends On: 1163363
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 13:46 EDT by Scott Lewis
Modified: 2016-04-18 03:01 EDT (History)
9 users (show)

See Also:
Fixed In Version: openstack-puppet-modules-2014.2.15-5
Doc Type: Bug Fix
Doc Text:
Cause: the openstack-puppet-module did not own directory /usr/share/openstack-puppet Consequence: when uninstalling the openstack-puppet-modules package, directory /usr/share/openstack-puppet was left in the file system Fix: make the package own directory /usr/share/openstack-puppet, so it is properly cleaned up during uninstall. Result:
Story Points: ---
Clone Of: 1163363
Environment:
Last Closed: 2016-03-11 13:19:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Gerrithub.io 243202 None None None Never

  None (edit)
Comment 1 Lon Hohberger 2016-03-11 13:19:23 EST
This bug is resolved by the current packages available from the Red Hat Enterprise Linux OpenStack Platform 6 repository.

Note You need to log in before you can comment on or make changes to this bug.